.left-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; WIDTH: 156px; FONT-FAMILY: arial; POSITION: relative; HEIGHT: 200px
}
.left-menu UL LI A {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #f1f3f4; BORDER-LEFT: #fff 0px solid; WIDTH: 149px; COLOR: #095a99; LINE-HEIGHT: 19px; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.left-menu UL LI A:visited {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #f1f3f4; BORDER-LEFT: #fff 0px solid; WIDTH: 149px; COLOR: #095a99; LINE-HEIGHT: 19px; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.left-menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.left-menu UL LI {
	FLOAT: left; MARGIN-RIGHT: 1px; POSITION: relative
}
.left-menu UL LI UL {
	DISPLAY: none
}
.left-menu UL LI:hover A {
	BACKGROUND: #095a99; COLOR: #fff
}
.left-menu UL LI:hover UL {
	DISPLAY: block; LEFT: 155px; WIDTH: 155px; POSITION: absolute; TOP: 0px
}
.left-menu UL LI:hover UL LI A.hide {
	BACKGROUND: #095a99; COLOR: #fff
}
.left-menu UL LI:hover UL LI:hover A.hide {
	WIDTH: 250px
}
.left-menu UL LI:hover UL LI UL {
	DISPLAY: none
}
.left-menu UL LI:hover UL LI A {
	DISPLAY: block; BACKGROUND: #f1f3f4; WIDTH: 250px; COLOR: #095a99
}
.left-menu UL LI:hover UL LI A:hover {
	BACKGROUND: #095a99; COLOR: #fff
}
.left-menu UL LI:hover UL LI:hover UL {
	DISPLAY: block; LEFT: 256px; COLOR: #f1f3f4; POSITION: absolute; TOP: 0px
}
.left-menu UL LI:hover UL LI:hover UL LI A {
	DISPLAY: block; BACKGROUND: #f1f3f4; WIDTH: 100px; COLOR: #000
}
.left-menu UL LI:hover UL LI:hover UL LI A:hover {
	BACKGROUND: #095a99; COLOR: #fff
}
